Subject: Re: linux-next: Tree for July 29

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Tue, 29 Jul 2008 18:25:14 +0200

Hi,

On Tuesday 29 July 2008, Stephen Rothwell wrote:
> Hi all,
> 
> Changes since next-20080728:

I keep reverting commit 0e3638d1e04040121af00195f7e4628078246489 ("warn
when statically-allocated kobjects are used") with each linux-next release
to make it work on my x86_32 laptop (http://lkml.org/lkml/2008/7/19/114).

Depending on the day I either forget to revert it on a first try or (lead by
incurable optimism) I don't try to revert it in hope that it was fixed.

Unfortunately the result is always the same cursing-during-qemu-test-run
-> git-revert -> recompile cycle and a needless time loss.

Could we have some action taken please?

Thanks,
Bart